Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004185TestLinkAvailable Fixespublic2011-01-22 15:132011-03-19 13:54
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.9.2 (2011 Q2 - bug fixing) 
Summary0004185: Availables Fixes for 1.9.1 (Prague)
DescriptionFixes that will be released on 1.9.2
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
parent of 0004186closedJulian Log message on config_check.txt after upgrade to Testlink 1.9.1 
parent of 0004195closedfman Debug Messages on Reports ( for example: Query Metrics ) 
parent of 0004199closedJulian No tree control below options box on Specification pages (Test Spec. & Req. Spec) after 1.9.0 >1.9.1 
parent of 0004245closedJulian Cannot view certain ver of case directly without view its prev ver 
parent of 0003737closedJulian Step Edit - Cancel Button not working anymore 
parent of 0004246closedfman Suggest to add snap to grid in test plan management GUI 
parent of 0004253closedasimon Filter 'Result=Not Run' in page "Assign Test Case Execution" does not work if test plan has ONLY 1 build 
parent of 0004239closedkinow Duplicated requirements in testcase layout and duplicated testcases in requirement layout when using testproject reuse feature 
parent of 0004203closedasimon Test case become unassigned on a build when it is unassigned from another build 
parent of 0004266closedfman TL 1.8.5 int_seaping.php has incorrect variable names 
parent of 0004286closedfman Option to print single test case 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-01-22 15:13 fman New Issue
2011-01-26 09:07 Julian Relationship added parent of 0004186
2011-01-27 11:37 fman View Status private => public
2011-01-30 10:20 Julian Relationship added parent of 0004195
2011-02-01 08:49 Julian Relationship added parent of 0004199
2011-02-17 11:51 Julian Relationship added parent of 0004245
2011-02-17 12:48 Julian Relationship added parent of 0003737
2011-02-20 15:51 fman Relationship added parent of 0004246
2011-02-22 15:26 asimon Relationship added parent of 0004253
2011-02-23 14:15 asimon Relationship added parent of 0004239
2011-02-24 14:16 Julian Relationship added parent of 0004203
2011-02-27 18:37 fman Relationship added parent of 0004266
2011-03-05 10:34 fman Relationship added parent of 0004286
2011-03-19 13:54 fman Issue cloned: 0004337
2011-03-19 13:54 fman Status new => closed
2011-03-19 13:54 fman Assigned To => fman
2011-03-19 13:54 fman Resolution open => fixed
2011-03-19 13:54 fman Fixed in Version => 1.9.2 (2011 Q2 - bug fixing)



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker